Squirrelmail

Shena Delian O’Brien wrote:

> thanks, I started IMAP and all is well. Only now I’m having trouble
> installing the plugin that lets squirrelmail handle attachments. It has a
> parse error… blick!

Make sure the versions match. Squirrelmail just came out with a new
version not too long ago and the old plugins might not work.

  • Gilby

Shena Delian O’Brien wrote:

>>Make sure the versions match. Squirrelmail just came out with a new
>>version not too long ago and the old plugins might not work.
>>
>
> Does the sanitize feature not really work then? I thought I had all 1.2
> plugins.

I dunno… I’m still using an older version.

  • Gilby